Subject: Updates
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jan 2002 08:03:59 -0800 (PST)

GISB IS NOW NAESB
GISB is now officially NAESB.  (The actual pronunciation is still undetermined!!!)  I may unintentionally go back and forth between the names -- my apologies in advance.  Also, some things are still officially 'GISB', such as the operating practices.  There is still transition work to be done.  At times it's a bit confusing and has already come up during a subcommittee meeting.  I'm working to keep up with everything in NAESB, at least for a while, to watch for things that affect our quadrant and our processes.
AGA is hosting two meetings in January in Washington, D.C. to discuss the retail gas and retail electric quadrants.
Numerous meetings are being held by organizations such as NERC.  These are being held in response to the FERC order issued December 19 (RM01-12), which addresses standards development for the wholesale electric industry.  If the industry does not agree on a single standards development organization for wholesale electric standards by March 15, 2002, the FERC will either choose one or develop the standards themselves.

GISB (NAESB) UPDATE MEETINGS
Due to current events at Enron and then the holidays, I haven't held these meetings on a regular basis.  I'm working on a regular schedule of meetings.  People have said they want these to continue and prefer them to written updates.  They want to know what's going on in GISB, including what's happening with NAESB.

NOPR ON GISB VERSION 1.5 STANDARDS
I'll work with Nancy Bagot on our comments (due February 1).
The El Paso pipelines will probably comment on standard 5.3.2 (the FERC asked for comments on whether they should adopt GISB's revisions).  They will also get with INGAA to begin coordination of INGAA's comments.
I'll let you know what I hear from other pipelines or other companies.

GISB VERSION 1.5
Assuming the FERC adopts the version 1.5 standards, the implementation date for the title transfer tracking (TTT) standards is April 18, 2002.  I'll work with the pipelines to ensure we're ready.  As I recall, we've been in compliance with the proposed standards for a while.  It would be a good idea to double check.
The implementation date for the remainder of the standards could be as early as June 1, 2002.
I'm working to determine the best way to update our copy of the version 1.5 standards to incorporate the corrections noted in the errata.  It is very unlikely that GISB will correct the standards books.  Other than the pipelines, none of the EC representatives have voiced a concern or an interest in having the books corrected.  It will be difficult for our people (business and technical) to use separate documents (the standards books and the errata) when implementing.  And, it will create greater opportunities for error.

TRANSACTIONAL REPORTING
I'm working with the IR chairs to finalize the data sets.  Next, Technical will develop code values to be used on our Web sites.  The data sets will then be sent to the EC for vote (EBB implementation only at this time) and will probably be included in version 1.6, scheduled for publication on July 31, 2002.  Technical will develop the EDI implementation guides, which will be part of a later publication.

INFORMATION REQUIREMENTS
ENA has said that they will not continue to chair IR.  They may try to participate.  This leaves IR with only one chair.  Dale Davis and I are filling in the gap.  I'm not chairing any meetings -- I'm only helping outside the meetings.  We have a candidate in mind for IR chair and we're working to bring him up to speed as quickly as possible.  The current chair still is not working out, but the new chair should be able to handle the position and run IR.  The better job the IR chairs do, the less I have to do.
We are also working on a few of IR's processes.  This will help to avoid another errata situation like the one we have with version 1.5.  The more complete IR's work product is, the less the NAESB office has to handle it and, therefore, the less they can mess it up.

GISB PUBLICATION PROCESS
The task force that is working on the publication process (PPRTF) is picking up speed again (after the holidays).  This group is addressing not only the publication process, but also the approval process for standards.  We meet via conference call every Tuesday and Friday for 1/2 day.  Our work product is due to the EC in time for their February 2002 meeting.  As with IR, the results should help avoid another massive errata, as we have for version 1.5.